.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.344000px;}
._4{width:1.344000px;}
._0{width:4.288000px;}
._1{width:10.944000px;}
._2{width:38.272000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:16.000000px;}
.fs7{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fsc{font-size:28.000000px;}
.fsb{font-size:31.769600px;}
.fs3{font-size:32.000000px;}
.fs9{font-size:32.263200px;}
.fse{font-size:32.800000px;}
.fs8{font-size:34.496800px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fsf{font-size:67.498400px;}
.fsa{font-size:69.599200px;}
.fs6{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.fs10{font-size:147.032400px;}
.y22{bottom:-288.580161px;}
.yc{bottom:-71.480556px;}
.yf{bottom:-38.834025px;}
.yd{bottom:12.508066px;}
.y3{bottom:17.069215px;}
.y15{bottom:26.448556px;}
.y2a{bottom:32.064310px;}
.y1{bottom:32.064538px;}
.y9{bottom:32.432329px;}
.y21{bottom:40.853910px;}
.y0{bottom:56.968784px;}
.y29{bottom:58.108160px;}
.y23{bottom:302.031174px;}
.y25{bottom:302.686999px;}
.y36{bottom:303.029039px;}
.y24{bottom:303.037471px;}
.y35{bottom:303.598727px;}
.y34{bottom:304.301722px;}
.y20{bottom:508.790488px;}
.ya{bottom:584.281875px;}
.y31{bottom:587.034151px;}
.y33{bottom:587.253367px;}
.y10{bottom:587.704332px;}
.y37{bottom:625.517248px;}
.y18{bottom:775.134365px;}
.yb{bottom:798.868700px;}
.ye{bottom:844.543764px;}
.y30{bottom:870.110671px;}
.y38{bottom:870.424683px;}
.y32{bottom:870.750089px;}
.y1f{bottom:871.460831px;}
.y19{bottom:871.608950px;}
.y17{bottom:877.731955px;}
.y26{bottom:910.361168px;}
.y1d{bottom:951.454803px;}
.y1b{bottom:951.459360px;}
.y2e{bottom:958.291057px;}
.y2c{bottom:958.295614px;}
.y1c{bottom:960.569808px;}
.y2d{bottom:967.406062px;}
.y1a{bottom:970.824189px;}
.y2b{bottom:977.660443px;}
.y1e{bottom:993.624008px;}
.y2f{bottom:1000.460262px;}
.y14{bottom:1078.986490px;}
.y12{bottom:1081.546667px;}
.y13{bottom:1106.861316px;}
.y16{bottom:1131.799743px;}
.y11{bottom:1149.717337px;}
.y39{bottom:1154.837919px;}
.y28{bottom:1155.107039px;}
.y3a{bottom:1155.210267px;}
.y27{bottom:1155.676727px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1213.742274px;}
.y7{bottom:1233.111661px;}
.y6{bottom:1257.446446px;}
.y5{bottom:1272.258330px;}
.y4{bottom:1287.070214px;}
.h15{height:12.208000px;}
.hb{height:13.587560px;}
.h5{height:19.920000px;}
.h14{height:21.392000px;}
.h11{height:22.400000px;}
.h7{height:22.576000px;}
.hc{height:23.423327px;}
.h10{height:24.271974px;}
.hd{height:24.649085px;}
.h16{height:25.059200px;}
.h6{height:26.560000px;}
.h12{height:30.800000px;}
.h13{height:33.600000px;}
.h2{height:36.520000px;}
.h8{height:39.840000px;}
.h18{height:45.493922px;}
.hf{height:49.922473px;}
.h9{height:70.051096px;}
.he{height:75.857354px;}
.ha{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h17{height:94.531721px;}
.h19{height:99.099838px;}
.h1a{height:393.084609px;}
.h1c{height:677.928529px;}
.h1b{height:1244.198242px;}
.h1{height:1247.616369px;}
.h0{height:1356.485994px;}
.w4{width:71.833079px;}
.w3{width:112.508791px;}
.w5{width:123.052573px;}
.w2{width:129.191530px;}
.w7{width:839.719876px;}
.w6{width:840.859251px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x1a{left:7.433287px;}
.x3{left:8.709388px;}
.x7{left:11.556460px;}
.xd{left:25.596075px;}
.x19{left:40.387678px;}
.x0{left:55.829408px;}
.x1f{left:56.968784px;}
.x2{left:58.133226px;}
.x27{left:63.360682px;}
.x5{left:64.397513px;}
.x1b{left:66.958602px;}
.x13{left:88.938298px;}
.x17{left:91.331671px;}
.x20{left:93.098843px;}
.x12{left:101.842867px;}
.x16{left:110.401402px;}
.x14{left:153.397338px;}
.x15{left:157.143605px;}
.xa{left:276.581395px;}
.xb{left:309.018965px;}
.x1c{left:345.495166px;}
.x28{left:350.731509px;}
.x11{left:351.786343px;}
.x18{left:362.321466px;}
.xc{left:363.848229px;}
.x22{left:365.995041px;}
.x21{left:378.899610px;}
.x25{left:387.458144px;}
.x23{left:430.454081px;}
.x24{left:434.200348px;}
.x9{left:490.362454px;}
.x26{left:493.400941px;}
.x1d{left:629.490479px;}
.xf{left:633.026417px;}
.x29{left:635.131984px;}
.x1e{left:636.271359px;}
.x2a{left:639.342205px;}
.x10{left:643.110348px;}
.x4{left:768.674789px;}
.x6{left:799.249252px;}
.xe{left:804.342717px;}
.x8{left:864.164269px;}
.x1{left:886.716388px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.786396pt;}
._4{width:0.786396pt;}
._0{width:2.508976pt;}
._1{width:6.403507pt;}
._2{width:22.393550pt;}
.fsd{font-size:9.361852pt;}
.fs7{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fsc{font-size:16.383241pt;}
.fsb{font-size:18.588894pt;}
.fs3{font-size:18.723704pt;}
.fs9{font-size:18.877707pt;}
.fse{font-size:19.191797pt;}
.fs8{font-size:20.184621pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fsf{font-size:39.494378pt;}
.fsa{font-size:40.723589pt;}
.fs6{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.fs10{font-size:86.030974pt;}
.y22{bottom:-168.852800pt;}
.yc{bottom:-41.824400pt;}
.yf{bottom:-22.722400pt;}
.yd{bottom:7.318667pt;}
.y3{bottom:9.987467pt;}
.y15{bottom:15.475467pt;}
.y2a{bottom:18.761333pt;}
.y1{bottom:18.761467pt;}
.y9{bottom:18.976667pt;}
.y21{bottom:23.904267pt;}
.y0{bottom:33.333333pt;}
.y29{bottom:34.000000pt;}
.y23{bottom:176.723200pt;}
.y25{bottom:177.106933pt;}
.y36{bottom:177.307067pt;}
.y24{bottom:177.312000pt;}
.y35{bottom:177.640400pt;}
.y34{bottom:178.051733pt;}
.y20{bottom:297.701333pt;}
.ya{bottom:341.872533pt;}
.y31{bottom:343.482933pt;}
.y33{bottom:343.611200pt;}
.y10{bottom:343.875067pt;}
.y37{bottom:366.000000pt;}
.y18{bottom:453.543333pt;}
.yb{bottom:467.430667pt;}
.ye{bottom:494.155867pt;}
.y30{bottom:509.115467pt;}
.y38{bottom:509.299200pt;}
.y32{bottom:509.489600pt;}
.y1f{bottom:509.905467pt;}
.y19{bottom:509.992133pt;}
.y17{bottom:513.574800pt;}
.y26{bottom:532.666667pt;}
.y1d{bottom:556.711200pt;}
.y1b{bottom:556.713867pt;}
.y2e{bottom:560.711200pt;}
.y2c{bottom:560.713867pt;}
.y1c{bottom:562.044533pt;}
.y2d{bottom:566.044533pt;}
.y1a{bottom:568.044533pt;}
.y2b{bottom:572.044533pt;}
.y1e{bottom:581.385067pt;}
.y2f{bottom:585.385067pt;}
.y14{bottom:631.332000pt;}
.y12{bottom:632.830000pt;}
.y13{bottom:647.642000pt;}
.y16{bottom:662.233867pt;}
.y11{bottom:672.717733pt;}
.y39{bottom:675.713867pt;}
.y28{bottom:675.871333pt;}
.y3a{bottom:675.931733pt;}
.y27{bottom:676.204667pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:710.179733pt;}
.y7{bottom:721.513067pt;}
.y6{bottom:735.751733pt;}
.y5{bottom:744.418400pt;}
.y4{bottom:753.085067pt;}
.h15{height:7.143093pt;}
.hb{height:7.950295pt;}
.h5{height:11.655506pt;}
.h14{height:12.516796pt;}
.h11{height:13.106593pt;}
.h7{height:13.209573pt;}
.hc{height:13.705358pt;}
.h10{height:14.201915pt;}
.hd{height:14.422568pt;}
.h16{height:14.662533pt;}
.h6{height:15.540675pt;}
.h12{height:18.021565pt;}
.h13{height:19.659890pt;}
.h2{height:21.368428pt;}
.h8{height:23.311012pt;}
.h18{height:26.619211pt;}
.hf{height:29.210426pt;}
.h9{height:40.988000pt;}
.he{height:44.385333pt;}
.ha{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h17{height:55.312000pt;}
.h19{height:57.984877pt;}
.h1a{height:230.000000pt;}
.h1c{height:396.666667pt;}
.h1b{height:728.000000pt;}
.h1{height:730.000000pt;}
.h0{height:793.701333pt;}
.w4{width:42.030667pt;}
.w3{width:65.830667pt;}
.w5{width:72.000000pt;}
.w2{width:75.592000pt;}
.w7{width:491.333333pt;}
.w6{width:492.000000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x1a{left:4.349333pt;}
.x3{left:5.096000pt;}
.x7{left:6.761867pt;}
.xd{left:14.976667pt;}
.x19{left:23.631467pt;}
.x0{left:32.666667pt;}
.x1f{left:33.333333pt;}
.x2{left:34.014667pt;}
.x27{left:37.073333pt;}
.x5{left:37.680000pt;}
.x1b{left:39.178533pt;}
.x13{left:52.039200pt;}
.x17{left:53.439600pt;}
.x20{left:54.473600pt;}
.x12{left:59.589867pt;}
.x16{left:64.597600pt;}
.x14{left:89.755200pt;}
.x15{left:91.947200pt;}
.xa{left:161.832133pt;}
.xb{left:180.811867pt;}
.x1c{left:202.154667pt;}
.x28{left:205.218533pt;}
.x11{left:205.835733pt;}
.x18{left:212.000000pt;}
.xc{left:212.893333pt;}
.x22{left:214.149467pt;}
.x21{left:221.700133pt;}
.x25{left:226.707867pt;}
.x23{left:251.865467pt;}
.x24{left:254.057467pt;}
.x9{left:286.918800pt;}
.x26{left:288.696667pt;}
.x1d{left:368.324800pt;}
.xf{left:370.393733pt;}
.x29{left:371.625733pt;}
.x1e{left:372.292400pt;}
.x2a{left:374.089200pt;}
.x10{left:376.294000pt;}
.x4{left:449.763733pt;}
.x6{left:467.653333pt;}
.xe{left:470.633600pt;}
.x8{left:505.636133pt;}
.x1{left:518.831733pt;}
}
